p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #b2b2b2;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:2200px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Label18{display:block;overflow:hidden;position:absolute;left:20px;top:29px;width:750px;height:56px;z-index:3;white-space:normal;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(51, 51, 51, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#But2 {display:block;overflow:hidden;position:absolute;left:20px;top:12px;width:35px;height:35px;z-index:5;background:url('./buttons/results---past-country-week_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -35px 0;}
#But2.Over {background-position: -70px 0;}
#But2 p {visibility:hidden;}
#Main_Menu {display:block;z-index:2081;position:absolute;left:83px;top:130px;width:840px;height:45px;}
#PanelCenter {display:block;overflow:hidden;position:absolute;left:0px;top:180px;margin-left:20px;width:960px;min-height:2100px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:80px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 140, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF8C00,endColorstr=#FFFF8C00, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#Banner_Box {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:80px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/results---past-country-week_Box8.png');background-repeat:no-repeat;}
#Banner_Text {word-wrap:break-word; display:block;position:absolute;left:0px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:716px;height:36px;z-index:10;}
#PanelBlocs {display:block;overflow:hidden;position:absolute;left:0px;top:80px;width:960px;min-height:2100px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Team_Photos_Box {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:1900px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/results---past-country-week_Team_Photos_Box.png');background-repeat:no-repeat;}
#TPB_Arrow {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:13;min-width:30px;}
#TPB_ArrowInner {position: absolute;width:30px;height:30px;border:0px;}
#TPB_Heading{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:666px;height:20px;z-index:14;white-space:normal;}
#Img1998PopUp {display:none;overflow:hidden;z-index:999}
#Img1998PopUpInner {position: absolute;width:500px;height:316px;border:0px;overflow:hidden;}
#Img1998 {display:block;overflow:hidden;position:absolute;left:39px;top:89px;width:421px;height:266px;z-index:15;min-width:421px;}
#Img1998Inner {position: absolute;width:421px;height:266px;border:0px;}
#Text1998 {word-wrap:break-word; display:block;position:absolute;left:50px;top:378px;width:386px;height:31px;z-index:16;}
#Img2000PopUp {display:none;overflow:hidden;z-index:999}
#Img2000PopUpInner {position: absolute;width:800px;height:566px;border:0px;overflow:hidden;}
#Img2000 {display:block;overflow:hidden;position:absolute;left:484px;top:89px;width:383px;height:271px;z-index:17;min-width:383px;}
#Img2000Inner {position: absolute;width:383px;height:271px;border:0px;}
#Text2000 {word-wrap:break-word; display:block;position:absolute;left:484px;top:378px;width:386px;height:31px;z-index:18;}
#Img2006PopUp {display:none;overflow:hidden;z-index:999}
#Img2006PopUpInner {position: absolute;width:800px;height:538px;border:0px;overflow:hidden;}
#Img2006 {display:block;overflow:hidden;position:absolute;left:50px;top:454px;width:425px;height:286px;z-index:19;min-width:425px;}
#Img2006Inner {position: absolute;width:425px;height:286px;border:0px;}
#Text2006 {word-wrap:break-word; display:block;position:absolute;left:58px;top:768px;width:398px;height:31px;z-index:20;}
#Img2009PopUp {display:none;overflow:hidden;z-index:999}
#Img2009PopUpInner {position: absolute;width:800px;height:578px;border:0px;overflow:hidden;}
#Img2009 {display:block;overflow:hidden;position:absolute;left:484px;top:455px;width:395px;height:285px;z-index:21;min-width:395px;}
#Img2009Inner {position: absolute;width:395px;height:285px;border:0px;}
#Text2009 {word-wrap:break-word; display:block;position:absolute;left:484px;top:768px;width:218px;height:31px;z-index:22;}
#Img2012 {display:block;overflow:hidden;position:absolute;left:50px;top:819px;width:381px;height:286px;z-index:23;min-width:381px;}
#Img2012Inner {position: absolute;width:381px;height:286px;border:0px;}
#Text2012 {word-wrap:break-word; display:block;position:absolute;left:49px;top:1118px;width:218px;height:31px;z-index:24;}
#Img2013PopUp {display:none;overflow:hidden;z-index:999}
#Img2013PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img2013 {display:block;overflow:hidden;position:absolute;left:484px;top:812px;width:362px;height:294px;z-index:25;min-width:362px;}
#Img2013Inner {position: absolute;width:362px;height:294px;border:0px;}
#Text2013 {word-wrap:break-word; display:block;position:absolute;left:484px;top:1118px;width:300px;height:22px;z-index:26;}
#Img2015PopUp {display:none;overflow:hidden;z-index:999}
#Img2015PopUpInner {position: absolute;width:800px;height:584px;border:0px;overflow:hidden;}
#Img2015 {display:block;overflow:hidden;position:absolute;left:50px;top:1170px;width:392px;height:286px;z-index:27;min-width:392px;}
#Img2015Inner {position: absolute;width:392px;height:286px;border:0px;}
#Text2015 {word-wrap:break-word; display:block;position:absolute;left:50px;top:1479px;width:300px;height:22px;z-index:28;}
#Img2016 {display:block;overflow:hidden;position:absolute;left:474px;top:1208px;width:463px;height:249px;z-index:29;min-width:463px;}
#Img2016Inner {position: absolute;width:463px;height:249px;border:0px;}
#Text2016 {word-wrap:break-word; display:block;position:absolute;left:484px;top:1479px;width:300px;height:25px;z-index:30;}
#PanelFooter {display:block;overflow:hidden;position:absolute;left:0px;top:2170px;margin-left:20px;width:960px;height:120px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:30px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/results---past-country-week_BoxFooter.png');background-repeat:no-repeat;}
